@import "./nav.css";
@import "./orders.css";
@import "./invoices.css";
@import "./address.css";
@import "./account-details.css";
@import "./contact.css";

.woocommerce .wrapper {
	min-height: 70svh;
}

.gbp-button--primary.gbp-button--small {
	font-size: var(--wp--preset--font-size--minus-1, 1.4238rem);
	padding: 8px var(--wp--preset--spacing--xs);
}

.woocommerce-orders-table__actions {
	display: flex;
	gap: var(--wp--preset--spacing--2-xs);
	justify-content: flex-end;
}

.theme-reactif:not(.wp-admin) {
	.woocommerce-MyAccount-content {
		&,
		.woocommerce form {
			label:not(.gform-field-label--type-inline) {
				font-size: var(--wp--preset--font-size--0);
				margin-bottom: var(--wp--preset--spacing--3-xs);
			}
		}
	}
}
